Bug 11895 - rc.d/init.d named creates two named.run's
Summary: rc.d/init.d named creates two named.run's
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-04 15:39 UTC by Henri J. Schlereth
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-04 15:39:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri J. Schlereth 2000-06-04 15:39:34 UTC
e.g

daemon named -u named -d 3

adding a -d 3 to the startup script results in a named.run being
created in the directory which the script is run from and in
/var/named/

On bootup the named.run is placed in / otherwise in whatever directory
you execute a named start or restart (assuming you deleted all named.run's)

However if you execute an ndc trace named.run is only created in
/var/named.

Comment 1 Bernhard Rosenkraenzer 2000-07-10 20:49:17 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.